/* City University of Hong Kong */
/* CSS Base Custom */


/* For testing only */
/* #cityu-footer {border-color: red !important;} */


/*
#cityu-content table td {border-bottom:0px; padding-top:0px}	
*/

#cityu-content ul {margin-bottom: 0; }
#cityu-content p {margin-bottom: 1em; align:justify;}
#cityu-content table {margin-bottom: 0;}
#cityu-content table tr td {margin-bottom: 0;}
#cityu-content table tr td p{margin-bottom: 0;}

#clean-table table td{border-bottom:0px; padding-top:0px; margin:0}
#clean-table table .boxview{ margin:0;padding:0;border:1px solid #eeeeee;}

#cityu-content table.cityu-style-clean th,
#cityu-content table.cityu-style-clean td {border: 0; padding: 0px 0px 0px 0px; vertical-align:top;}

/* From old pagestyle */
.red {font-family:Verdana,Arial; font-size:8pt; color:red}
.white {font-family:Verdana,Arial; font-size:8pt; font-weight:bold; color:white}
.white2 {font-family:Verdana,Arial; font-size:10pt; font-weight:bold; color:white}
.emp1		{font-family:Verdana,Arial; font-size:8pt; font-weight:bold; color:#0074a3}
.emp2		{font-family:Verdana,Arial; font-size:10pt; font-weight:bold; color:#0074a3}
.emp3		{font-family:Verdana,Arial; font-size:12pt; font-weight:bold; color:#0074a3}
.emp4		{font-family:Verdana,Arial; font-size:14pt; font-weight:bold; color:#0074a3}
.emp1red	{font-family:Verdana,Arial; font-size:8pt; font-weight:bold; color:red}
.emp2red	{font-family:Verdana,Arial; font-size:10pt; font-weight:bold; color:red}
.emp3red	{font-family:Verdana,Arial; font-size:12pt; font-weight:bold; color:red}
.button		{font-family:Verdana,Arial; font-size:8pt}
.dark		{font-family:Verdana,Arial; font-size:8pt; font-weight:bold; color:#C0C0C0}
.norm		{font-family:Verdana,Arial; font-size:8pt; }
.red			{text-decoration:none; color:red; font-family:Verdana,Arial; font-size:8pt; font-weight:bold}
.red:hover		{color:black;}
.yellow		{text-decoration:none; color:yellow; font-family:Verdana,Arial; font-size:8pt; font-weight:bold}
.yellow:hover	{color:black;}